#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.8.0
visibility:           public
id:                   yaml-0.11.8.0-AY0e5xhA2C591bJcIozBol
key:                  yaml-0.11.8.0-AY0e5xhA2C591bJcIozBol
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  ee1994a7d8b842b2b54a5298be00d4a1
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yaml-0.11.8.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yaml-0.11.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yaml
hs-libraries:         HSyaml-0.11.8.0-AY0e5xhA2C591bJcIozBol
depends:
    aeson-1.5.6.0-HgWUvFrvkdk36Rxe1Nk2YO
    attoparsec-0.14.4-9Rd4PbU2rCF6bwgB8dSx86 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-7ceMWuC9KZuDeqCQcxV2Oa
    containers-0.6.4.1 directory-1.3.6.2 filepath-1.4.2.1
    libyaml-0.1.2-7NnlaR0Y14lG06BaO6grEU mtl-2.2.2
    resourcet-1.2.6-LLnF7NPgZIlLLQ4tmdBNSS
    scientific-0.3.7.0-2sT3h5bIxdgGcy4L3MFwvT template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-5C6p1GKOAcd2g5j1LeGt99
    vector-0.12.3.1-4QpEdTZZim8CX4dL9ZvOTs

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

